/* 
    Document   : css
    Created on : 2011.07.14., 16:02:50
    Author     : Gabor Gyorgyi
    Description: Webshop 1.0
*/
body {margin:0px; font: 12px Arial, Helvetica, sans-serif; background: #5c4026;}

a{text-decoration: none; border: none}
img{text-decoration: none; border: none}

table#main{
    /*width: 900px;*/
    width: 100%;
    border-spacing: 0px;
    padding: 0px;
    vertical-align: top;
}

td#header_logo{
    background-color: #709038;    
    height: 40px;
    /*background:url(../images/logo_bg.png);*/
    background-repeat: repeat-x;
    width: 100%;
    padding: 0px;
}

table#header_logo_table{
    width: 100%;
}
td#header_logo_table_logo{
    width: 30%;
}
td#header_logo_table_cart{
    width: 50%;
}
td#header_logo_table_logout{
    width: 20%;
}

td#header_menu{
    background-color: #709038;
    /*background:url(../images/loter_fej.png);*/
    padding: 0px;
    border-bottom: 1px solid #cbdfa7;
    height: 60px;
}
#menu_d{
    position: relative;
    top: 0px;
}

td#footer_info{
    background-color: #709038;
    /*background:url(../images/info_bg.png);*/
    height: 26px;
    background-repeat: repeat-x;
    width: 100%;
}
td#footer_copyright{
    
    width: 100%;
}
td#footer_results{
    
    width: 100%;
}


td#main_content{
    background-color: #faffe2;
    height: 500px;
    vertical-align: top;
}

td#main_offers{
    background-color: #faffe2;
    vertical-align: top;
}

table#offers{
    width: 100%;
    border-spacing: 0px;
    padding: 10px;
}

div.offer{
    /*background-color: #aaaaaa;*/
    background:url(../images/loter/offer_2.png);
    width: 200px;
    height: 250px;
	/*filter: alpha(opacity=50);
	opacity: 0.5;
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        -moz-opacity:0.5;
        -khtml-opacity: 0.5;*/
}

td.offer_image{
    padding: 8px 0px 20px 0px;
}
img.offer_image{
    position: relative;
    top: 100px;
}


td.offer_label{
    position: relative;
    top: 120px;
    color: white;
    font-weight: bold;
    font-size: 18px;
}

div.offer_label{
    position: relative;
    top: 90px;
}

div#div_list{
    position: relative;
}

div#div_product_main{
    width: 100%;
}

td#main_functional{
    background-color: #f5faeb;
    padding: 0px 0px 0px 0px;
}

table#menu{
    padding: 0px 10px 0px 10px;
    font-weight: bold;
    font-size: 13px;
    /*width: 100%;*/
}

a.menu{
    text-decoration: none;
        color: #ffffff;
}
a.menu:hover{
    text-decoration: none;
    color: #666666;
}

td#homepage{
    width: 80px;
}

td#events{
    width: 100px;
}

td#news{
    width: 80px;
}

td#pictures{
    width: 100px;
}

td#company_database{
    width: 60px;
}

td#organization_structure{
    width: 150px;
}

td#other_contents{
    width: 110px;
}

td#banner_menu{
    width: 80px;
}

td#users{
    width: 100px;
}

td#services{
    width: 110px;
}

td#our_services{
    width: 120px;
}

td#contact{
    width: 130px;
}
div#contacts{
    padding: 10px;
}
.headline{
    text-decoration: none;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
}
.listhead{
    text-decoration: none;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
}
.listcontent{
    text-decoration: none;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    padding-left: 20px;
    white-space: pre-line;
}
.rowspace{
    padding-bottom: 10px;
}

div#div_login{
    background-color: #faffe2;
}

table#new_article{
    padding: 20px;
}

#new_article_headlabel{
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
}

.new_article_label{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding: 20px 0px 0px 0px;
}

input#new_headline{
    width: 830px;
}
input.worksheet_long{
    width: 830px;
}
input.worksheet_medium{
    width: 400px;
}
input.worksheet_small{
    width: 200px;
}
input.worksheet_verysmall{
    width: 50px;
}
td.worksheet_number{
    width: 100px;
    font-size: 14px;
}
td.worksheet_name{
    width: 400px;
    font-size: 14px;
    padding-bottom: 10px;
}
td.worksheet_plate{
    width: 50px;
    font-size: 14px;
}
td.worksheet_make{
    width: 70px;
    font-size: 14px;
}
td.worksheet_deadline{
    width: 50px;
    font-size: 14px;
}
td.worksheet_reception_date{
    width: 50px;
    font-size: 14px;
}
td.worksheet_closed{
    width: 50px;
    font-size: 14px;
}
input#number{
    width: 70px;
    
}
input#part_number{
    width: 100px;
}
input#performed_work{
    width: 350px;
}
input#quantity{
    width: 40px;
}
input#adjusted_data{
    width: 100px;
}
input#worker{
    width: 100px;
}
textarea#other_problems_and_comments{
    width: 830px;
    height: 100px;
}
textarea#note{
    width: 830px;
    height: 100px;
}
td#print_group_td{
    width: 100px;
}
input.print_group{

}


textarea#new_article_intro{
    width: 830px;
    height: 200px;
}

textarea#new_main_text{
    width: 830px;
    height: 300px;
}

input#new_related_link{
    width: 830px;
}

td#new_submit{
    padding: 30px 0px 0px 0px;
}

table#new_event{
    padding: 20px;
}

#new_event{

}


td#new_submit{
    padding: 30px 0px 0px 0px;
}

/* article list -------------------------------*/
a.article{
    text-decoration: none;
    color: black;
}

div.article_list{
    width: 800px;
    padding: 3px 0px 3px 10px;
}

table.article_list{
    width: 800px;
    
}

td.article_list_headline_head{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}

td.article_list_intro_head{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}

td.article_list_headline{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    padding: 0px 0px 1px 0px;
}

div.article_list_image{
    width: 150px;
    height: 150px;    
    padding: 2px;
}

td.article_list_intro{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 20px 0px;
}

td.article_list_active{
    width: 200px;
}

td.article_list_date{
    width:200px;
}
/*----------------------------------------------*/

/* article --------------------------------------*/

div#article{
    padding: 20px;
}

td#article_back{
    font-family: Arial;
    font-size: 14px;
    padding: 0px 0px 15px 0px;
}

a#article_back{
    text-decoration: none;
    color: #000000;
}

td#article_headline{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
    padding: 0px 0px 30px 0px;
}

td#article_publicationdate{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}

td#article_poster{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 10px 0px;
}

td#article_intro{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    white-space: pre-wrap;
    padding: 0px 0px 20px 0px;
}

td#article_image{
    text-decoration: none;
    padding: 0px 0px 20px 0px;
}

div#article_image{
    /*border: solid 3px #b1cda7;
    padding: 2px;*/
}

td#article_main_text{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    white-space: pre-wrap;
    padding: 0px 0px 20px 0px;
}

td#article_link{
    padding: 0px 0px 20px 0px;
}

/*---------------------------------------------------*/
/*event-----------------------------------------------*/

.new_event_label{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding: 20px 0px 0px 0px;
}

input#new_event_name{
    width: 830px;
}


textarea#new_results_text{
    width: 830px;
    height: 200px;
}

textarea#new_event_text{
    width: 830px;
    height: 300px;
}

input#new_youtube_link{
    width: 830px;
}
/*-----------------------------------------------*/

/* album list -------------------------------*/
a.album{
    text-decoration: none;
    color: black;
}

div.album_list{
    width: 800px;
    padding: 3px 0px 3px 10px;
}

table.album_list{
    width: 800px;

}

td.album_list_headline_head{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}

td.album_list_intro_head{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}

td.album_list_headline{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    padding: 0px 0px 1px 0px;
}

div.album_list_image{
    /*width: 60px;
    height: 60px;
    border: solid 3px #b1cda7;
    padding: 2px;*/
}

div.album_list_image_red{
    width: 60px;
    height: 60px;
    border: solid 3px #eb6565;
    padding: 2px;
}

td.album_list_intro{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 0px 0px 20px 0px;
}

td.album_list_active{
    width: 200px;
}

td.album_list_date{
    width:200px;
}
/*---------------------------------------------------------------*/
/*  album_mosaic-------------------------------------------------*/
table#image_album_mosaic{
    padding: 10px;
    border-spacing: 10px;
}
/*  -------------------------------------------------------------*/
/*  album_image-------------------------------------------------*/

div.album_image{
    border: solid 3px #b1cda7;
    padding: 2px;
}

td.album_image_consol{
    padding-top: 30px;
}

a.album_image_consol{
    text-decoration: none;
    font-size: 14px;
    color: #245a11;
    padding: 2px;
}

a.album_image_consol_actual{
    text-decoration: none;
    font-size: 14px;
    color: red;
    padding: 2px;
}
/*  -------------------------------------------------------------*/
/*  File upload--------------------------------------------------*/
div.new_fileupload{
    padding: 20px;
}

input#new_name{
    width: 400px;
}

div.files{
    padding: 20px;
    width: 860px;
}

table#files{    
    width: 860px;
    border-spacing: 0px;        
}

td.file_list_labels{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 0px 0px 0px;
}

tr.file_list_tr_link{    
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-bottom: 20px;
}

td.file_list_name{
    height: 25px;
}
/*  -------------------------------------------------------------*/
/* company_database---------------------------------------------*/
input.company{
    width: 700px;
}

textarea#company_description{
    width: 450px;
    height: 300px;
}

textarea#company_activities{
    width: 450px;
    height: 300px;
}

td.note{
    font-family: Arial;
    color: #888888;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 5px 0px 5px 5px;
}

hr.list_spacing{
    border: 1px solid #eaeaea;
}    

/*  -------------------------------------------------------------*/
/*  OTHER CONTENTS-----------------------------------------------*/

td.other_contents_list{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 5px 0px 0px 0px;
}

td#other_content_headline{
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    padding: 5px 0px 0px 0px;
}

/*  -------------------------------------------------------------*/
/*  ORGANIZATION STRUCTURE---------------------------------------*/

input#os_name{
    width: 400px;
}
a.os_name{
    text-decoration: none;
    color: black;
}
input#os_address{
    width: 400px;
}

textarea.os_text_area{
    width: 400px;
    height: 100px;
}

tr.os_tr_link{
    background-color: transparent;
}

table#os_list{
    padding: 20px;
    border-spacing: 0px;
    width: 900px;
}

td.os_list_line{
    border-bottom: #000000 solid 1px;
}

td.os_list_name{
    padding-right: 20px;
}

td.os_list_post{
    padding-right: 20px;
}

td.os_list_up{
    width: 32px;
}

td.os_list_down{
        padding-right: 20px;
}
/*  -------------------------------------------------------------*/
/*  ADS---------------------------------------*/

input#ad_name{
    width: 400px;
}
a.os_name{
    text-decoration: none;
    color: black;
}
input#os_address{
    width: 400px;
}

textarea.os_text_area{
    width: 400px;
    height: 100px;
}

tr.os_tr_link{
    background-color: transparent;
}

table#os_list{
    padding: 20px;
    border-spacing: 0px;
    width: 900px;
}

td.os_list_line{
    border-bottom: #000000 solid 1px;
}

td.os_list_name{
    padding-right: 20px;
}

td.os_list_post{
    padding-right: 20px;
}

td.os_list_up{
    width: 32px;
}

td.os_list_down{
        padding-right: 20px;
}
/*  -------------------------------------------------------------*/
input.work_hours{
    width: 15px;
}
input.work_hours_worker{
    width: 55px;
}


.button{
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: white;
    text-decoration: none;
    padding-right: 12px;
    padding-left: 12px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-image: url(../images/buttom.png);
    background-repeat: no-repeat;
    background-position: 0 0px;
    outline:none;
    cursor: pointer;
    height: auto;
    overflow: visible;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    CCborderRadius: 20px;
    border-radius: 20px;
}

.button_red{
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: white;
    text-decoration: none;
    padding-right: 12px;
    padding-left: 12px;
    padding-top: 3px;
    padding-bottom: 3px;
    /*background-image: url(../images/buttom.png);*/
    background-color: #dd0000;
    background-repeat: no-repeat;
    background-position: 0 0px;
    outline:none;
    cursor: pointer;
    height: auto;
    overflow: visible;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    CCborderRadius: 20px;
    border-radius: 20px;
}
